Skip to content
中文

Models(List Models)

Method: GETEndpoint: /v1/models

This section contains endpoint-specific behavior, parameters, or usage notes for this API. This section contains endpoint-specific behavior, parameters, or usage notes for this API. ExampleAuthorization: Bearer 2f68dbbf-519d-4f01-9636-e2421b68f379

Request Parameters

Header Parameters

text
Authorization
string
Optional
Default Value:
Bearer {{YOUR_API_KEY}}

Example Request

Shell

bash
curl --location --request GET '/v1/models' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}'

Response

🟢 200 Success

Content Type: application/json

Response Schema

text
code
number
Optional
  // provider-specific example normalized for English documentation
data
object
Optional
id
string
Task ID
Optional
work_name
string
  // provider-specific example normalized for English documentation
Optional
work_video_path
string
  // provider-specific example normalized for English documentation
Optional
wm_work_video_path
string
  // provider-specific example normalized for English documentation
Optional
no_wm_work_video_path
string
  // provider-specific example normalized for English documentation
Optional
work_webp_path
string
  // provider-specific example normalized for English documentation
Optional
web_work_status
number
Optional
  // provider-specific example normalized for English documentation
create_time
number
  // provider-specific example normalized for English documentation
Optional

Example

json
{
    "data": [
        {
            "id": "chatgpt-4o-latest",
            "object": "model",
            "created": 1626777600,
            "owned_by": "custom",
            "permission": [
                {
                    "id": "modelperm-LwHkVFn8AcMItP432fKKDIKJ",
                    "object": "model_permission",
                    "created": 1626777600,
                    "allow_create_engine": true,
                    "allow_sampling": true,
                    "allow_logprobs": true,
                    "allow_search_indices": false,
                    "allow_view": true,
                    "allow_fine_tuning": false,
                    "organization": "*",
                    "group": null,
                    "is_blocking": false
                }
            ],
            "root": "chatgpt-4o-latest",
            "parent": null
        }
    ],
    "success": true
}